<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 */
if (!defined('ABSPATH')) exit;
get_header();
$page_options = scc_get_page_options();

?>
    <div id="primary" class="content-area">
        <div id="content" class="site-content" role="main">
            <?php if(isset($page_options['layout']) && $page_options['layout']=="default"): ?>
            <section class="section-plain theme0 section-left">
                <div class="wrapper padding-default">
                    <div class="section-content">
            <?php endif;

                    //GET page content
                    if(have_posts()) :
                        while(have_posts()) : the_post();
                            //remove_filter('the_content', 'wpautop');
                            the_content();
                        endwhile;
                    endif;

            if(isset($page_options['layout']) && $page_options['layout']=="default"): ?>
                    </div>
                </div>
            </section>
            <?php endif;?>
        </div><!-- #content .site-content -->
    </div><!-- #primary .content-area -->

<?php get_footer(); ?>