<?php
add_shortcode('testimonials','scc_testimonials_shortcode');
add_shortcode('services_small','scc_services_small_shortcode');
add_shortcode('services_medium','scc_services_medium_shortcode');
add_shortcode('services_full','scc_services_full_shortcode');
add_shortcode('services_single','');

add_shortcode('health_conditions_grid','scc_health_conditions_grid_shortcode');

//SHORTCODE: scc_testimonials
function scc_testimonials_shortcode($attr,$content=null){
    extract(shortcode_atts(
            array(
                'limit'    => 0,
                'id'       => ''
            ),
            $attr,
            'scc_testimonials')
    );

    require_once(SHORTCODE_ROOT . 'classes/Testimonials.php');

    $Testimonials = new Testimonials(array("limit"=>$limit,"id"=>$id));

    ob_start();
    $Testimonials->generate_html();
    return ob_get_clean();
}

//SHORTCODE: scc_services
function scc_services_small_shortcode($attr,$content=null){
    extract(shortcode_atts(
            array(
                'limit'    => 0,
                'id'       => '',
                'external_links' => 'yes',
                'exclude'  => ''
            ),
            $attr,
            'scc_services_small')
    );

    require_once(SHORTCODE_ROOT . 'classes/Services.php');

    $Services = new Services(array("limit"=>$limit,"id"=>$id,"external_links"=>$external_links,"exclude"=>$exclude));

    ob_start();
    $Services->generate_html('small');
    return ob_get_clean();
}

//SHORTCODE: scc_services
function scc_services_medium_shortcode($attr,$content=null){
    extract(shortcode_atts(
            array(
                'limit'    => 0,
                'id'       => ''
            ),
            $attr,
            'scc_services_medium')
    );

    require_once(SHORTCODE_ROOT . 'classes/Services.php');

    $Services = new Services(array("limit"=>$limit,"id"=>$id));

    ob_start();
    $Services->generate_html('medium');
    return ob_get_clean();
}

//SHORTCODE: scc_services
function scc_services_full_shortcode($attr,$content=null){
    extract(shortcode_atts(
            array(
                'limit'    => 0,
                'id'       => ''
            ),
            $attr,
            'scc_services_full')
    );

    require_once(SHORTCODE_CLASSES . 'Services.php');

    $Services = new Services();

    ob_start();
    $Services->generate_html('full');
    return ob_get_clean();
}

//SHORTCODE: scc_social_button
//DESC: creates a social button (youtube, facebook, etc) inside the social_icons shortcode container
function scc_health_conditions_grid_shortcode($attr,$content=null){
    extract(shortcode_atts(
            array(
                'theme'    => '0'
            ),
            $attr,
            'scc_social_icon')
    );

    require_once(SHORTCODE_ROOT . 'classes/HealthConditions.php');

    $HealthConditions = new HealthConditions();

    ob_start();
    $HealthConditions->generate_html('small');
    return ob_get_clean();
}