<section class="section-plain theme1">
    <div class="wrapper padding-default">
        <div class="container-large">
            <div class="grid">
                <div class="row">
                    <div class="col2 phone-full">
                        <h2 class="contact-header">01/<span>Get in<br>touch</span></h2>
                        <p>Contact us today for an appointment</p>

                        <div class="icon-list">
                            <div class="icon-list-icon icon-phone"></div>
                            <span>(801) 900-3223</span>
                        </div>
                        <div class="icon-list">
                            <div class="icon-list-icon icon-email"></div>
                            <span><a href="mailto:info@soundcorrections.com">info@soundcorrections.com</a></span>
                        </div>

                        <div class="icon-list toggle-hours">
                            <div class="icon-list-icon icon-time"></div>
                            <span>Hours <em>(click to see)</em></span>
                        </div>

                        <table class="table-hours">
                            <tbody>
                            <tr>
                                <td>Monday</td>
                                <td>9:00am - 12:00pm<br>2:00pm - 6:00pm</td>
                            </tr>
                            <tr>
                                <td>Tuesday</td>
                                <td>closed</td>
                            </tr>
                            <tr>
                                <td>Wednesday</td>
                                <td>9:00am - 12:00pm<br>2:00pm - 6:00pm</td>
                            </tr>
                            <tr>
                                <td>Thursday</td>
                                <td>9:00am - 12:00pm<br>2:00pm - 6:00pm</td>
                            </tr>
                            <tr>
                                <td>Friday</td>
                                <td>9:00am - 12:00pm</td>
                            </tr>
                            <tr>
                                <td>Saturday</td>
                                <td>closed</td>
                            </tr>
                            <tr>
                                <td>Sunday</td>
                                <td>closed</td>
                            </tr>
                            </tbody></table>
                    </div>
                    <div class="col2 phone-full">
                        <h2 class="contact-header">02/<span>Send us<br>a message</span></h2>

                        <div id="contactForm" class="center-medium">
                            <form name="contactForm">
                                <h2>Send us a Message</h2>
                                <!-- contact info -->
                                <input type="text" class="width-100" name="name" placeholder="Name" required/>
                                <input type="email" class="width-100" name="email" placeholder="Email" required/>
                                <input type="text" class="width-100" name="phone" placeholder="Phone"/>

                                <textarea name="message" class="width-100" required placeholder="Ask us a question..."></textarea>

                                <div class="btnControls">
                                    <button class="btn btn-large theme2"><span>Send</span></button>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="section-plain contact-map-spread">
    <div class="wrapper padding-default">
        <div class="item-box-floating">
            <div class="item-box-header">
                <h2 class="contact-header">03/<span>Stop in,<br>say hi!</span></h2>
            </div>
            <div class="item-box-body">
                <h4>
                    <a href="https://goo.gl/maps/lDbHI" target="_blank">
                        597 W 800 N #301<br>
                        Orem, UT 84057
                    </a>
                </h4>
                <h3>Heads Up!</h3>
                <p>Our building is just east of Orem Jr. High, right on the corner of 800 North and 600 West</p>
            </div>
        </div>
    </div>
</section>

