<?php

//Sidebar widgets
function arphabet_widgets_init() {

    register_sidebar( array(
        'name'          => 'Blog right sidebar',
        'id'            => 'blog_right_1',
        'before_widget' => '<aside id="%1$s" class="sidebar-widget %2$s">',
        'after_widget'  => '</aside>',
        'before_title'  => '<h2>',
        'after_title'   => '</h2>',
    ) );

    // FOOTER -> SOCIAL ICONS
    register_sidebar( array(
        'name' => __( 'Footer Social Icons'),
        'id' => 'widget-social-icons',
        'description' => __( 'A place to display links to your social media sites', 'rdc2015' ),
        'before_widget' => '',
        'after_widget' => "",
        'before_title' => '',
        'after_title' => '',
    ) );

    // FOOTER -> COLUMN 1
    register_sidebar( array(
        'name' => __( 'Footer Column 1'),
        'id' => 'widget-footer-column1',
        'description' => __( 'A place to display links other pages on your site, contained in the footer', 'rdc2015' ),
        'before_widget' => '',
        'after_widget' => "",
        'before_title' => '<h4>',
        'after_title' => '</h4>',
    ) );

    // FOOTER -> COLUMN 2
    register_sidebar( array(
        'name' => __( 'Footer Column 2'),
        'id' => 'widget-footer-column2',
        'description' => __( 'A place to display links other pages on your site, contained in the footer', 'rdc2015' ),
        'before_widget' => '',
        'after_widget' => "",
        'before_title' => '<h4>',
        'after_title' => '</h4>',
    ) );

    // FOOTER -> COPYRIGHT
    register_sidebar( array(
        'name' => __( 'Footer Copyright'),
        'id' => 'widget-footer-copyright',
        'description' => __( 'A place to display copyright information at the bottom of your page', 'rdc2015' ),
        'before_widget' => '',
        'after_widget' => "",
        'before_title' => '',
        'after_title' => '',
    ) );

    // FOOTER -> IMAGES
    register_sidebar( array(
        'name' => __( 'Footer Sponsors'),
        'id' => 'widget-footer-sponsor-logos',
        'description' => __( 'A place to display sponsor logos and stuff', 'rdc2015' ),
        'before_widget' => '',
        'after_widget' => "",
        'before_title' => '',
        'after_title' => '',
    ) );
}
add_action( 'widgets_init', 'arphabet_widgets_init' );

?>