<?php
/**
 * Template Name: Default page
 * Description: The default page layout
 */
get_header();
$page_options = scc_get_page_options();

?>
<div id="primary" class="content-area">
    <div id="content" class="site-content" role="main">
        <?php if(isset($page_options['layout']) && $page_options['layout']=="default"): ?>
        <section class="section-plain theme0 section-left">
            <div class="wrapper padding-default">
                <div class="section-content">
        <?php endif;

                //GET page content
                if(have_posts()) :
                    while(have_posts()) : the_post();
                        //remove_filter('the_content', 'wpautop');
                        the_content();
                    endwhile;
                endif;

        if(isset($page_options['layout']) && $page_options['layout']=="default"): ?>
                </div>
            </div>
        </section>
        <?php endif;?>
    </div><!-- #content .site-content -->
</div><!-- #primary .content-area -->

<?php get_footer(); ?>
